/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/

/*====================*/
/*=== Reset Styles ===*/
/*====================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}
body {
	font-family:"Times New Roman", Times, serif;
	font-size: 12px;
	line-height:1;
	background-image:url(../images/fondo-final-grande3.jpg);
	background-size:cover;
	background-repeat:repeat-x;
	background-color:#F9F9F9;
	background-size:auto;
	color:#FFFFFF;
}

p {
	font-family:"Times New Roman", Times, serif;
	font-size: 15px;
	color:#FFFFFF;
}

a {
		color:#FFFFFF;
}

table {
	border-collapse:separate;
	border-spacing:0;
}
caption, th, td {
	text-align:left;
	font-weight:normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;
}

/*===================*/
/*=== Main Styles ===*/
/*===================*/

a, a:visited {
	color:blue;
	text-decoration:none;
}
a:hover, a:active {
	color:#000;
	text-decoration:none;
}

#dev7link {
    position:absolute;
    top:0;
    left:50px;
    background:url(images/dev7logo.png) no-repeat;
    width:60px;
    height:67px;
    border:0;
    display:block;
    text-indent:-9999px;
}

.slider-wrapper { 
	width: 80%; 
	margin: 100px auto;
}


#logo {
    position:absolute;
    top:8px;
    left:50px;
    background:url(../images/tupasy-large-new.png) no-repeat;
    width:300px;
    height:110px;
    border:0;
    display:block;
    text-indent:-9999px;
}


#wrapper {
	position:relative;
	margin: 0 auto;
	width: 960px;
	height: 910px;
	background-image:url(../images/bg.png);
	background-repeat:no-repeat;
	}
	
#textos { 
	position:absolute;
	top:500px;
}

#titulos { 
	position:absolute;
	top:490px;
}
	
		
	
.slider-wrapper {
	position:relative;
	top: 100px;
	width: 911px;
	height: 262px;
	margin: 0px auto;
}
	
	


/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}

li {
float: left;
list-style:none
}

ul {
display: block;
}

#footer {
position:absolute;
top: 910px;
width: 100%;
height: 120px;
background-color:#000;
filter: Alpha(opacity=90); 
opacity: 0.9;
}

#columnaizquierdafooter {
float:left;
width:32%;
height:100%;
margin:3px;
margin-top:0px;
margin-left:15px;

}

#columnacentrofooter {
float:left;
width:32%;
height:100%;
margin-top:0px;
text-align:center;

}

#columnaderechafooter {
float:left;
width:28%;
height:100%;
margin:3px;
margin-top:0px;
text-align:right;

}

.btnfacebook {
width: 30px;
height: 32px;
background-image:url(../images/facebook1.png);
background-repeat:no-repeat;
text-indent:-9999px;
margin-right: 20px;
margin-top: 30px;
cursor:pointer;
z-index:900;

}

.btntwitter {
width: 30px;
height: 32px;
background-image:url(../images/twitter1.png);
background-repeat:no-repeat;
text-indent:-9999px;
margin-right: 20px;
margin-top: 30px;
cursor:pointer;
z-index:900;
}

.btnmail {
width: 30px;
height: 32px;
background-image:url(../images/mail1.png);
background-repeat:no-repeat;
text-indent:-9999px;
margin-right: 20px;
margin-top: 30px;
cursor:pointer;
z-index:900;
}

.btngoogle {
width: 30px;
height: 32px;
background-image:url(../images/google1.png);
background-repeat:no-repeat;
text-indent:-9999px;
margin-right: 20px;
margin-top: 40px;
cursor:pointer;
z-index:900;
}

.btntrip {
width: 30px;
height: 32px;
background-image:url(../images/btn_trip1.png);
background-repeat:no-repeat;
text-indent:-9999px;
margin-right: 20px;
margin-top: 30px;
cursor:pointer;
z-index:900;
}

#botonera {
position:absolute;
top: 30px;
left: 400px;
height: 25px;
min-width: 540px;
padding: 20px 0px 0px 25px;
background-image:url(../images/bg-btn.png);
background-repeat:no-repeat;
}

#idiomas{
position:absolute;
top: 20px;
left: 730px;
width:210px;
height: 35px;
}

#idiomas2{
position:absolute;
top: 74px;
left: 874px;
width:80px;
height: 35px;
}

#idiomas3{
position:absolute;
top: 950px;
left: 124px;
width:80px;
height: 35px;
z-index:800;
}

#ingles{
position:absolute;
top: 0px;
left: 7px;
height: 70px;
}

#espaniol{
position:absolute;
top: 0px;
left: 123px;
height: 70px;
}




#subbotonera {
position:absolute;
top: 60px;
left: 425px;
height: 25px;
min-width: 490px;
padding: 20px 0px 0px 25px;
background-image:url(../images/bg-btn-2.png);
background-repeat:no-repeat;
}

#subbotonera2 {
position:absolute;
top: 60px;
left: 242px;
height: 25px;
min-width: 800px;
padding: 20px 0px 0px 25px;
background-image:url(../images/bg-btn2.png);
background-repeat:no-repeat;
}

.btnnada {
width: 139px;
height: 9px;
background-image:url(../images/btn-nada1.png);
background-repeat:no-repeat;
text-indent:-9999px;
margin-right: 20px;
z-index:900;
border:hidden;
}


.btninicio {
width: 43px;
height: 9px;
background-image:url(../images/btn_inicio1.png);
background-repeat:no-repeat;
text-indent:-9999px;
margin-right: 20px;
cursor:pointer;
z-index:900;
border:hidden;
}

.btninicio:hover{
background-image:url(../images/btn_inicio2.png);
background-repeat:no-repeat;
}

.btnnosotros {
width: 70px;
height: 9px;
background-image:url(../images/btn_nosotros1.png);
background-repeat:no-repeat;
text-indent:-9999px;
margin-right: 20px;
cursor:pointer;
z-index:900;
}

.btnnosotros:hover{
background-image:url(../images/btn_nosotros2.png);
background-repeat:no-repeat;
}

.btnibera {
width: 40px;
height: 10px;
background-image:url(../images/btn_ibera1.png);
background-repeat:no-repeat;
text-indent:-9999px;
margin-right: 20px;
cursor:pointer;
z-index:900;
}

.btnibera:hover{
background-image:url(../images/btn_ibera2.png);
background-repeat:no-repeat;
}

.btntupasy {
width: 87px;
height: 9px;
background-image:url(../images/btn_tupasy1.png);
background-repeat:no-repeat;
text-indent:-9999px;
margin-right: 20px;
cursor:pointer;
z-index:900;
}

.btntupasy:hover{
background-image:url(../images/btn_tupasy2.png);
background-repeat:no-repeat;
}

.btnactividades {
width: 87px;
height: 9px;
background-image:url(../images/btn_actividades1.png);
background-repeat:no-repeat;
text-indent:-9999px;
margin-right: 20px;
cursor:pointer;
z-index:900;
}

.btnactividades:hover{
background-image:url(../images/btn_actividades2.png);
background-repeat:no-repeat;
}

.btnubicacion {
width: 73px;
height: 9px;
background-image:url(../images/btn_ubicacion1.png);
background-repeat:no-repeat;
text-indent:-9999px;
margin-right: 20px;
cursor:pointer;
z-index:900;
}

.btnubicacion:hover{
background-image:url(../images/btn_ubicacion2.png);
background-repeat:no-repeat;
}

.btncontacto {
width: 73px;
height: 9px;
background-image:url(../images/btn_contacto1.png);
background-repeat:no-repeat;
text-indent:-9999px;
margin-right: 20px;
cursor:pointer;
z-index:900;
}

.btncontacto:hover{
background-image:url(../images/btn_contacto2.png);
background-repeat:no-repeat;
}

.btnamenities {
width: 73px;
height: 9px;
background-image:url(../images/btn_amenities1.png);
background-repeat:no-repeat;
text-indent:-9999px;
margin-right: 20px;
cursor:pointer;
z-index:900;
border:hidden;
}

.btnamenities:hover{
background-image:url(../images/btn_amenities2.png);
background-repeat:no-repeat;
}

.btnhabitaciones {
width: 100px;
height: 9px;
background-image:url(../images/btn_habitaciones1.png);
background-repeat:no-repeat;
text-indent:-9999px;
margin-right: 20px;
cursor:pointer;
z-index:900;
border:hidden;
}

.btnhabitaciones:hover{
background-image:url(../images/btn_habitaciones2.png);
background-repeat:no-repeat;
}

.btngastronomia {
width: 100px;
height: 9px;
background-image:url(../images/btn_gastronomia1.png);
background-repeat:no-repeat;
text-indent:-9999px;
margin-right: 20px;
cursor:pointer;
z-index:900;
border:hidden;
}

.btngastronomia:hover{
background-image:url(../images/btn_gastronomia2.png);
background-repeat:no-repeat;
}

.btnrecomendaciones {
width: 135px;
height: 9px;
background-image:url(../images/btn_recomendaciones1.png);
background-repeat:no-repeat;
text-indent:-9999px;
margin-right: 20px;
cursor:pointer;
z-index:900;
border:hidden;
}

.btnrecomendaciones:hover{
background-image:url(../images/btn_recomendaciones2.png);
background-repeat:no-repeat;
}

.btncentro {
width: 196px;
height: 9px;
background-image:url(../images/btn_centro.png);
background-repeat:no-repeat;
text-indent:-9999px;
margin-right: 20px;
cursor:pointer;
z-index:900;
border:hidden;
}

.btncentro:hover{
background-image:url(../images/btn_centro2.png);
background-repeat:no-repeat;
}

.btncaminata {
width: 198px;
height: 9px;
background-image:url(../images/btn_caminatas.png);
background-repeat:no-repeat;
text-indent:-9999px;
margin-right: 20px;
cursor:pointer;
z-index:900;
border:hidden;
}

.btncaminata:hover{
background-image:url(../images/btn_caminatas2.png);
background-repeat:no-repeat;
}

.btnsafari {
width: 123px;
height: 9px;
background-image:url(../images/btn_safaris.png);
background-repeat:no-repeat;
text-indent:-9999px;
margin-right: 20px;
cursor:pointer;
z-index:900;
border:hidden;
}

.btnsafari:hover{
background-image:url(../images/btn_safaris2.png);
background-repeat:no-repeat;
}

.btncabalgatas {
width: 86px;
height: 9px;
background-image:url(../images/btn_cabalgatas.png);
background-repeat:no-repeat;
text-indent:-9999px;
margin-right: 20px;
cursor:pointer;
z-index:900;
border:hidden;
}

.btncabalgatas:hover{
background-image:url(../images/btn_cabalgatas2.png);
background-repeat:no-repeat;
}



#scrollbar1 { width: 520px; margin: 20px 0 10px; }
#scrollbar1 .viewport { width: 500px; height: 200px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
#scrollbar1 .scrollbar{ background: transparent url(../images/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 15px; }
#scrollbar1 .track { background: transparent url(../images/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
#scrollbar1 .thumb .end { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }
#scrollbar1 .disable { display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }
#footer #columnaderechafooter p a {
	color: #FFF;
}
